Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 18:29:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>I want to return the bed not the tights. 
</div>
<div>I need someone to come and pickup the bed. </div>
<div>Im calling the number that you sent, but its always busy since the day i received the bed. </div>
<div>Kindly set a date and time to pickup the crib. Thanks.<br>
<br>
<div dir="ltr">Nadine Awadah</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Nov 2021, at 9:02 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadin,<br>
<br>
Thank you for shopping with us.<br>
<br>
In this case, You can return your product  (<strong>Juniors Full-Length Tights with Elasticised Waistband</strong>) in three easy ways.<br>
<br>
I. Request a return online<br>
<br>
Go to Order History in My Account, select the products you want to return and place a return request. Please fill the return slip included in your delivery or order confirmation email.<br>
Wrap and seal your products in their original packaging. Our courier partner will get in touch with you to schedule a pick-up.<br>
Hand over your returns and they’ll give you an acknowledgment receipt.<br>
We’ll check your returns and credit your refund to your card or bank account within 4-15 days. If you’ve paid by cash or Kent, you’ll receive a refund to My Credit in your account. Guest users will receive a Return Voucher.<br>
<br>
2- Return to Store<br>
<br>
Wrap your products (except furniture) in their original shipping packaging and bring them along with your invoice to any Home Centre store in Kuwait.<br>
Hand over your return - an authorized staff member will take your package.<br>
<br>
3- Call for a pick-up<br>
<br>
Wrap and seal your products in their original packaging.<br>
Call us on 18-00-871 to schedule a pick-up time and location. Our courier partner will get in touch with you to schedule a pick-up.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3491305